#
# Viruses list for DrWeb Mail Filters
#
#    The file with the list of unnotificable viruses allows to blocks notifying
# to specified person (sender, recipients or admin) depending on virus name.        
#
#
# Format of file:
# ---------------
# Line beginning with # - it's a comments
# Empty lines are acceptable
#
# Version 1 (default):
# <admin> <sender> <rcpts> <virus_re> 
# where 
# <admin>, <sender>, <rcpts> - bool values (allow/deny) that defines should
#              filter send notify to administrator, Envelope-From or Envelope-To
# <virus_re> - the virus matching string, that interpretted as POSIX regular
#              expression, should be in quotes if contains spaces
#              (case insensitive)
#                               
# Version 2:
# <admin> <sender> <rcpts> <quarantine> <virus_re> 
# where  <admin>, <sender>, <rcpts> and <virus_re> see above
# <quarantine> - the bool value (allow/deny) that defines should filter 
#              move message to quarantine or shouldn't
#
# NOTE: You cannot use both versions together
#
# Version 1 translate to Version 2 rule
# version=1
# <admin> <sender> <rcpts> <virus_re> 
# version=2
# <admin> <sender> <rcpts> allow <virus_re> 
#

#[version=1]
# ------|--------|-------|----------------
# admin | sender | rctps | matching string 
# ------|--------|-------|----------------
#  allow   deny     deny    "Otchet\.26628"
#  allow   deny     deny    "Canapa\.58075"
#  allow   deny     deny    "Klez"          
#  allow   deny     deny    "Frethem"
#  allow   deny     deny    "Bugbear"
#  allow   deny     deny    "Yaha"
#  allow   deny     deny    "Generic\.95"
#  allow   deny     deny    "Seoul"
#  allow   deny     deny    "Reteras"
#  allow   deny     deny    "Avril"
#

[version=2]

# ------|--------|-------|------------|----------------
# admin | sender | rctps | quarantine | matching string 
# ------|--------|-------|------------|----------------
  allow   deny     deny    deny         "VBS\.Generic\.95"
  allow   deny     deny    deny         "VBS\.Generic\.348"
  allow   deny     deny    deny         "Win32\.Klez"            
  allow   deny     deny    deny         "Win32\.Hazafi"            
  allow   deny     allow   allow        "Win32\.Funlove"            
  allow   deny     allow   allow        "Win32\.Valhala"            
  allow   deny     allow   allow        "Win32\.Dumaru"            
  allow   deny     deny    deny         "Win32\.Mail"
  allow   deny     deny    deny         "Win32\.HLLM"
  